Page 1 of 1

Update to Linux Unstable 2017-04-17 causes crash

Posted: 2017-04-17, 09:22
by Terryphi
When I updated to Linux Unstable 2017-04-17 using my profile from 2017-04-09 PM did not load but produced this error:

Code: Select all

XML Parsing Error: undefined entity
Location: chrome://browser/content/browser.xul
Line Number 1573, Column 15:              <menuitem id="menu_openPermissions"
--------------^
New version works with clean profile.

Re: updated to Linux Unstable 2017-04-17 causes crash

Posted: 2017-04-17, 09:24
by Moonchild
1. That's not a crash.
2. Don't expect language packs to work with the unstable version.

Re: updated to Linux Unstable 2017-04-17 causes crash

Posted: 2017-04-17, 09:36
by Terryphi
Thanks. Disabling English (GB) Language Pack 27.3.0rc1 solved the problem.